prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg8
includedir=/usr/pkg/include/ffmpeg8

Name: libavformat
Description: FFmpeg container format library
Version: 62.12.102
Requires: 
Requires.private: libavcodec >= 62.28.102, libswresample >= 6.3.102, libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg8 -lavformat 
Libs.private: -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lbz2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lbluray -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls
Cflags: -I${includedir}
